<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 1 form</title>
</head>
<body>

<form action="UserRecord.php" method="post">
    Name: <input type="text" name="name" /><br />
    Passworsd: <input type="password" name="password" /><br />
    <input type="submit" value="Log in" />
</form>

</body>
</html>